<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/22688603_1835893099773216_5599290805585655241_n.jpg?_nc_cat=0&oh=7060ba05743d772c83f8266cf0f5b425&oe=5C2CB8CC" alt="My Photo">
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
    <article>Hobby : Makan, Berenang, Main games</article>
    <article>Description : just an ordinary student in fasilkom, with average gpa and stuff</article>
</body>
</html>
